{
  "Logging": {
    "LogLevel": {
      "Default": "Information",
      "Microsoft.AspNetCore": "Warning"
    }
  },
  "AllowedHosts": "*",
  "MaxUploadSizeMB": 20,
  "Admin": {
    "Username": "admin",
    "Password": "ScratchingPost2026!"
  }
}
